@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/back01.png);
	background-repeat: repeat-x;
}


#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-bottom: 20px;
}
#top_img {
	height: 400px;
	width: 1000px;
	border-radius: 5px;
	border: 1px solid #E7E7E7;
	box-shadow: 0px 0px 4px 0px #BBD5E6;
	background-color: #FFF;
}
#main {
	height: 1920px;
}
#side {
	width: 210px;
	float: left;
	height: 1200px;
}
#center {
	height: 1900px;
	width: 960px;
	border-radius: 5px;
	border: 1px solid #E7E7E7;
	box-shadow: 0px 0px 4px 0px #BBD5E6;
	line-height: normal;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
#side2 {
	float: right;
	height: 1200px;
	width: 200px;
}
#sb a {
	padding-left: 30px;
	font-size: 12px;
	line-height: 3.8em;
	color: #333;
	text-decoration: none;
}
#menu_box1 {
	font-size: 13px;
	line-height: 1.6em;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 15px;
}
#menu_box3 {
	font-size: 13px;
	line-height: 1.6em;
	padding-top: 15px;
	padding-right: 420px;
	padding-bottom: 25px;
	padding-left: 15px;
	background-image: url(../img/reitou_img03.png);
	height: 250px;
}

#menu_box02 {
	padding: 20px;
	height: 200px;
}
#price_box {
	padding: 15px;
}
#wrapper #main #center #contents #menu_box1 #price_box .menu {
	color: #000;
}
#wd_box {
	font-size: 1.8em;
	line-height: 3em;
	color: #399;
	font-weight: 700;
}
#wd_box2 {
	height: 160px;
	margin-bottom: 30px;
	background-image: url(../img/wd_img1.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 250px;
	font-size: 1.1em;
	line-height: 1.6em;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
#wd_box3 {
	height: 115px;
	margin-bottom: 30px;
	background-image: url(../img/wd_img2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 220px;
	font-size: 1em;
	line-height: 1.6em;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
}
#mb_img {
	height: 200px;
	width: 280px;
	float: right;
	margin-left: 40px;
}
#mb_img2 {
	height: 250px;
	width: 280px;
	float: right;
	margin-left: 40px;
}
